Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1103355 - Review Request: drupal7-entityreference - Provides a field type that can reference arbitrary entities
Summary: Review Request: drupal7-entityreference - Provides a field type that can refe...
Keywords:
Status: ASSIGNED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-05-30 19:52 UTC by Peter Borsa
Modified: 2017-01-12 17:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
shawn: fedora-review?


Attachments (Terms of Use)
fedora-review.txt (deleted)
2014-07-20 23:55 UTC, Shawn Iwinski
no flags Details
phpcompatinfo.log (deleted)
2014-07-20 23:56 UTC, Shawn Iwinski
no flags Details

Description Peter Borsa 2014-05-30 19:52:29 UTC
Spec URL: http://asrob.fedorapeople.org/SOURCES/drupal7-entityreference.spec
SRPM URL: http://asrob.fedorapeople.org/SOURCES/drupal7-entityreference-1.1-1.fc21.src.rpm
Description: Provides a field type that can reference arbitrary entities.
Fedora Account System Username: asrob

koji url:

http://koji.fedoraproject.org/koji/taskinfo?taskID=6913232

rpmlint output:

$ rpmlint drupal7-entityreference.spec ~/Downloads/drupal7-entityreference-1.1-1.fc21.src.rpm 
1 packages and 1 specfiles checked; 0 errors, 0 warnings.

Comment 1 Shawn Iwinski 2014-07-20 23:55:20 UTC
Created attachment 919479 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1103355
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 2 Shawn Iwinski 2014-07-20 23:56:14 UTC
Created attachment 919480 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 3 Shawn Iwinski 2014-07-20 23:59:07 UTC
===== MUST items =====

[!]: Requires correct, justified where necessary.
     
     Requires: drupal7-ctools
     Requires: drupal7(entity)

[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
     
     drupal7-entityreference.noarch: W: spurious-executable-perm /usr/share/doc/drupal7-entityreference/LICENSE.txt

     This could have been fixed after initial import but since the requires needs to be fixed, please fix this as well.
     (In %prep add "chmod a-x LICENSE.txt")


Note You need to log in before you can comment on or make changes to this bug.